<?php

declare(strict_types=1);

namespace App\Scolarite\Application\Query\GetBlockedDates;

final readonly class GetBlockedDatesQuery
{
    public function __construct(
        public string $tenantId,
        public string $academicYearId,
        public string $startDate,
        public string $endDate,
    ) {
    }
}
